Debian Bug report logs - #153117
ITP: fragrouter -- Test a NIDS by attempting to evade using fragmented packets

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Law <sfllaw@engmail.uwaterloo.ca>

Date: Tue, 16 Jul 2002 03:33:07 UTC

Severity: wishlist

Fixed in version fragrouter/1.6-1

Done: Simon Law <sfllaw@engmail.uwaterloo.ca>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#153117; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Simon Law <sfllaw@engmail.uwaterloo.ca>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Law <sfllaw@engmail.uwaterloo.ca>
To: submit@bugs.debian.org
Subject: ITP: fragrouter -- Test a NIDS by attempting to evade using fragmented packets
Date: Mon, 15 Jul 2002 23:20:37 -0400
Package: wnpp
Version: N/A; reported 2002-07-15
Severity: wishlist

* Package name    : fragrouter
  Version         : 1.6
  Upstream Author : Dug Song <dugsong@monkey.org>
* URL             : http://downloads.securityfocus.com/tools/fragrouter-1.6.tar.gz
* License         : 4-clause BSD
  Description     : Test a NIDS by attempting to evade using fragmented packets
   Fragrouter is aimed at testing the correctness of a NIDS, according
   to the specific TCP/IP attacks listed in the Secure Networks NIDS
   evasion paper. ``Insertion, Evasion, and Denial of Service: Eluding
   Network Intrusion Detection.''  It does this by routing network
   traffic in such a way as to elude most network intrusion detection
   systems.



Reply sent to Simon Law <sfllaw@engmail.uwaterloo.ca>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Simon Law <sfllaw@engmail.uwaterloo.ca>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 153117-close@bugs.debian.org (full text, mbox):

From: Simon Law <sfllaw@engmail.uwaterloo.ca>
To: 153117-close@bugs.debian.org
Subject: Bug#153117: fixed in fragrouter 1.6-1
Date: Mon, 26 Aug 2002 03:10:25 -0400
We believe that the bug you reported is fixed in the latest version of
fragrouter, which is due to be installed in the Debian FTP archive:

fragrouter_1.6-1.diff.gz
  to pool/main/f/fragrouter/fragrouter_1.6-1.diff.gz
fragrouter_1.6-1.dsc
  to pool/main/f/fragrouter/fragrouter_1.6-1.dsc
fragrouter_1.6-1_sparc.deb
  to pool/main/f/fragrouter/fragrouter_1.6-1_sparc.deb
fragrouter_1.6.orig.tar.gz
  to pool/main/f/fragrouter/fragrouter_1.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 153117@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Law <sfllaw@engmail.uwaterloo.ca> (supplier of updated fragrouter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 15 Jul 2002 20:10:57 -0400
Source: fragrouter
Binary: fragrouter
Architecture: source sparc
Version: 1.6-1
Distribution: unstable
Urgency: low
Maintainer: Simon Law <sfllaw@engmail.uwaterloo.ca>
Changed-By: Simon Law <sfllaw@engmail.uwaterloo.ca>
Description: 
 fragrouter - Test a NIDS by attempting to evade using fragmented packets
Closes: 153117
Changes: 
 fragrouter (1.6-1) unstable; urgency=low
 .
   * Initial Release. (Closes: Bug#153117)
Files: 
 3669c7af2203bc7115f7e2c381b8cdb8 620 net optional fragrouter_1.6-1.dsc
 2701e3344aafe7e64a427f05d310f965 277589 net optional fragrouter_1.6.orig.tar.gz
 ea9151c901215cb7d8f830d9403080a0 29761 net optional fragrouter_1.6-1.diff.gz
 7c1af4410ab54962e5239243e8be14a7 23248 net optional fragrouter_1.6-1_sparc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9YR1u72f7x2KLjmkRAtQ+AJ9/3U0hZjgCIOCNIgPGpVAmXmTMgACcD2wf
Sqif2Lla80Vo5NPM2Fqmh+M=
=iZlJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:15:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.